<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Default_Opportunity_Pipeline</fullName>
    <columns>OPPORTUNITY.NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>OPPORTUNITY.AMOUNT</columns>
    <columns>OPPORTUNITY.CLOSE_DATE</columns>
    <columns>OPPORTUNITY.STAGE_NAME</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>OPPORTUNITY.CLOSE_DATE</field>
        <operation>greaterOrEqual</operation>
        <value>LAST_N_MONTHS:3</value>
    </filters>
    <filters>
        <field>OPPORTUNITY.RECORDTYPE</field>
        <operation>equals</operation>
        <value>Opportunity.Direct</value>
    </filters>
    <filters>
        <field>OPPORTUNITY.PROBABILITY</field>
        <operation>greaterThan</operation>
        <value>49</value>
    </filters>
    <label>Opportunity Pipeline</label>
</ListView>
